
.neirong{
    padding-left: 50px;
    padding-top: 20px;
    margin: 0 auto;
}

.neirong input{
    border-radius: 3px;
}

.neirong5{
    width:1000px;
    height: 200px;
    margin: 0 auto;
    /*background-color: #8fcdf4;*/
}
.neirong5a{
    padding-top: 20px;
    margin-right: 20px;
    width: 387px;
    height: 180px;
    left: 50%;
    background-image: url("../img/jianbian.jpg");
    background-size: 387px 120px;
    float:left;
    /*border-bottom-left-radius: 5px;左下角圆角*/
    /*border-top-left-radius: 5px;左上角圆角*/
    border-radius: 10px;
    /*box-shadow: #000 20px 5px 15px -10px;*/
    /*box-shadow: 0 0 20px 1px #ccc;!*投影*!*/
    color: white;
}
#remenga{
    margin-left: 15px;
    float:left;
    width: 40px;
    height: 140px;
    /*background-color: #0E6EB8;*/
    visibility:hidden;/*消失 占位置*/
}
#remenga img{
    margin-top: 60px;
    transform: rotate(180deg);/*旋转*/
    width: 30px;
    height: 30px;
}
#remengb{
    float:left;
}
#remengb1{
    position: absolute;/*重叠*/
    visibility:visible;/*显示 占位置*/
}
#remengb2{
    position: absolute;/*重叠*/
    visibility:hidden;/*消失 占位置*/
}
#remengc{
    margin-right: 15px;
    float:right;
    width: 40px;
    height: 140px;
    /*background-color: #0E6EB8;*/
    visibility:visible;/*显示 占位置*/
}
#remengc img{
    margin-top: 60px;
    width: 30px;
    height: 30px;
}
.remeng2 {
    width:auto;
    /*float:left;*/
    margin-top: 15px;
    margin-left: 20px;
    font-weight: bold;
    cursor: pointer;
    font-size: 14px;
}
.remeng2:hover{
    color: #0E6EB8;
}
.remeng{
    width: 94px;
    height: 23px;
    margin-top: 15px;
    margin-left: 20px;
    /*background-image: url("../img/leimu.png");*/
    background-size: 100% 100%;
    font-weight: 900;
    Font-size: 15px;
    color: white;
    text-align: center;
    border-radius: 25px;
    solid-color: white;
    border-style: solid;
}
.neirong5b{
    width: 555px;
    height: 200px;
    /*background-color: white;*/
    /*border-bottom-right-radius: 5px;右下角圆角*/
    /*border-top-right-radius: 5px;右上角圆角*/
    border-radius: 10px;
    /*box-shadow: #000 5px 5px 15px -10px;*/
    /*box-shadow: 0 0 20px 1px #ccc;!*投影*!*/
    float:left;
    background-color: white;
}
.gdl1{
    width: 555px;
    height: 200px;
    border-radius: 10px;
    position:absolute;
}
.gdl2{
    width: 555px;
    height: 200px;
    border-radius: 10px;
    position:absolute;
}

.neirong1 {
    width:1000px;
    height: 300px;
    margin: 0 auto;
    /*background-color: #26C875;*/
}
.A1 {
    float:left;
}
.A2 {
    width:1000px;
}
.A1 input{
    background-color:#9F97E9;
}
.A2 input{
    background-color:#9F97E9;
}
.B1{
    width:135px;
    height:207.5px;
    margin-right: 5px;
    font-weight: 900;
    Font-size: 15px;
    color: white;
    background-color:#9F97E9;
    float:left;
    transition: all 0.5s ease 0s;
    padding-bottom: 30px;
}
.B1:hover{
    filter:brightness(1.1);
    /*background-color:#8fcdf4;*/
    box-shadow: 0.1px 0.4px 10px #525252;/*投影*/
    transition: all 0.5s ease 0s;/*延迟*/
    /*cursor:pointer;鼠标指针变手势*/
    /*transform: scale(1.02);变大*/
}
.BB1{
    float: left;
    color: white;
    margin-top: 120px;
    margin-left: 15px;
    width: 100px;
    height: 40px;
    position: absolute;/*重叠*/
    background-color:rgba(255,255,255,0);/*背景透明*/
    border-style: solid;/*普通边框*/
    border-color: white;/*边框颜色*/
    border-width:thin;/*边框粗细*/
    z-index: 2;
}
.BB1:hover{
    background-color:rgba(255,255,255,0.3);/*背景透明*/
}
.B2{
    background-color:#B1ABE9;
    transition: all 0.5s ease 0s;
    margin-bottom: 7.5px;
    width:200px;
    height:100px;
    margin-left: 2.5px;
    font-weight: 900;
    Font-size: 15px;
    color: white;
}
.B2:hover{
    filter:brightness(1.1);
    /*background-color:#feb18a;*/
    box-shadow: 0.1px 0.4px 10px #525252;
    transition: all 0.5s ease 0s;
}
.B3{
    background-color:#BDB9E9;
    transition: all 0.5s ease 0s;
    margin-bottom: 7.5px;
    width:200px;
    height:100px;
    margin-left: 2.5px;
    font-weight: 900;
    Font-size: 15px;
    color: white;

}
.B3:hover{
    /*background-color:#9fd49d;*/
    filter:brightness(1.1);
    box-shadow: 0.1px 0.4px 10px #525252;
    transition: all 0.5s ease 0s;
}
.BB3{
    color: white;
    margin-top: 50px;
    margin-left: 27px;
    width: 150px;
    height: 40px;
    position: absolute;/*重叠*/
    background-color:rgba(255,255,255,0);/*背景透明*/
    border-style: solid;/*普通边框*/
    border-color: white;/*边框颜色*/
    border-width:thin;/*边框粗细*/
    z-index: 2;
}
.BB3:hover{
    /*filter:brightness(1.1);*/
    background-color:rgba(255,255,255,0.3);/*背景透明*/
}
.B4{
    background-color:#CBC8E9;
    transition: all 0.5s ease 0s;
    margin-bottom: 7.5px;
    width:200px;
    height:100px;
    margin-left: 2.5px;
    font-weight: 900;
    Font-size: 15px;
    color: white;
    padding-bottom: 30px;
}
.B4:hover{
    filter:brightness(1.1);
    /*background-color:#b1a4d4;*/
    box-shadow: 0.1px 0.4px 10px #525252;
    transition: all 0.5s ease 0s;
}
.B5{
    background-color:#D5D3E9;
    transition: all 0.5s ease 0s;
    width:200px;
    height:100px;
    margin-left: 2.5px;
    font-weight: 900;
    Font-size: 15px;
    color: white;
}
.B5:hover{
    filter:brightness(1.1);
    /*background-color:#f0d44c;*/
    box-shadow: 0.1px 0.4px 10px #525252;
    transition: all 0.5s ease 0s;
}
.B6{
    background-color:#B1ABE9;
    transition: all 0.5s ease 0s;
    width:200px;
    height:100px;
    margin-left: 2.5px;
    font-weight: 900;
    Font-size: 15px;
    color: white;
}
.B6:hover{
    filter:brightness(1.1);
    /*background-color:#a4aab2;*/
    box-shadow: 0.1px 0.4px 10px #525252;
    transition: all 0.5s ease 0s;
}
.B7{
    background-color:#BDB9E9;
    transition: all 0.5s ease 0s;
    width:200px;
    height:100px;
    margin-left: 2.5px;
    font-weight: 900;
    Font-size: 15px;
    color: white;
}
.B7:hover{
    filter:brightness(1.1);
    /*background-color:#94ddca;*/
    box-shadow: 0.1px 0.4px 10px #525252;
    transition: all 0.5s ease 0s;
}
.B100{
    background-color:#CBC8E9;
    transition: all 0.5s ease 0s;
    width:200px;
    height:100px;
    margin-left: 2.5px;
    font-weight: 900;
    Font-size: 15px;
    color: white;
}
.B100:hover{
    filter:brightness(1.1);
    /*background-color:#94ddca;*/
    box-shadow: 0.1px 0.4px 10px #525252;
    transition: all 0.5s ease 0s;
}

.B101{
    background-color:#D5D3E9;
    transition: all 0.5s ease 0s;
    width:200px;
    height:100px;
    margin-left: 2.5px;
    font-weight: 900;
    Font-size: 15px;
    color: white;
}
.B101:hover{
    filter:brightness(1.1);
    /*background-color:#94ddca;*/
    box-shadow: 0.1px 0.4px 10px #525252;
    transition: all 0.5s ease 0s;
}

.neirong2 {
    width:1000px;
    height: 300px;
    margin: 0 auto;
    /*background-color: #0E6EB8;*/
}
.neirong2a {
    width:392px;
    float: left;
}
.neirong2b {
    width:177.5px;
    float: left;
}
.neirong2c {
    width:410px;
    float: left;
}
.BB8{
    color: white;
    margin-top: 130px;
    margin-left: 20px;
    width: 130px;
    height: 40px;
    position: absolute;/*重叠*/
    background-color:rgba(255,255,255,0);/*背景透明*/
    border-style: solid;/*普通边框*/
    border-color: white;/*边框颜色*/
    border-width:thin;/*边框粗细*/
    z-index: 2;
}
.BB8:hover{
    background-color:rgba(255,255,255,0.3);/*背景透明*/
}
.A3 input{
    background-color:#73A8AB;
}
.A4 input{
    background-color:#73A8AB;
    width:100px;
    height:100px;
    margin-right: 2.5px;
    margin-bottom: 7.5px;
    font-weight: 900;
    Font-size: 15px;
    color: white;
}
.A5 input{
    background-color:#73A8AB;
    width:170px;
    height:207.5px;
    margin-right: 7.5px;
    font-weight: 900;
    Font-size: 15px;
    color: white;
}
.A6 input{
    background-color:#73A8AB;
    /*width:188px;*/
    /*height:100px;*/
    /*margin-right: 7.5px;*/
    /*margin-bottom: 7.5px;*/
    /*font-weight: 900;*/
    /*Font-size: 15px;*/
    /*color: white;*/
}
.B8{
    background-color:#73A8AB;
    width:170px;
    height:207.5px;
    margin-right: 7.5px;
    font-weight: 900;
    Font-size: 15px;
    color: white;
    float: left;
    transition: all 0.5s ease 0s;
}
.B8:hover{
    filter:brightness(1.1);
    /*background-color:#9dc2c4;*/
    box-shadow: 0.1px 0.4px 10px #525252;
    transition: all 0.5s ease 0s;
}

.B9{
    background-color:#81B1B3;
    transition: all 0.5s ease 0s;
}
.B9:hover{
    filter:brightness(1.1);
    /*background-color:#c8c5c5;*/
    box-shadow: 0.1px 0.4px 10px #525252;
    transition: all 0.5s ease 0s;
}
.B10{
     background-color:#8FB9BC;
    transition: all 0.5s ease 0s;
}
.B10:hover{
    filter:brightness(1.1);
    /*background-color:#feb683;*/
    box-shadow: 0.1px 0.4px 10px #525252;
    transition: all 0.5s ease 0s;
}
.B11{
    background-color:#81B1B3;
    transition: all 0.5s ease 0s;
}
.B11:hover{
    filter:brightness(1.1);
    /*background-color:#fbccfb;*/
    box-shadow: 0.1px 0.4px 10px #525252;
    transition: all 0.5s ease 0s;
}
.B12{
    background-color:#8FB9BC;
    transition: all 0.5s ease 0s;
}
.B12:hover{
    filter:brightness(1.1);
    /*background-color:#d6dff7;*/
    box-shadow: 0.1px 0.4px 10px #525252;
    transition: all 0.5s ease 0s;
}
.B13{
    background-color:#9DC2C4;
    transition: all 0.5s ease 0s;
}
.B13:hover{
    filter:brightness(1.1);
    /*background-color:#f27489;*/
    box-shadow: 0.1px 0.4px 10px #525252;
    transition: all 0.5s ease 0s;
}
.B14{
    background-color:#ABCBCD;
    transition: all 0.5s ease 0s;
    width:188px;
    height:100px;
    margin-right: 7.5px;
    margin-bottom: 7.5px;
    font-weight: 900;
    Font-size: 15px;
    color: white;
}
.B14:hover{
    filter:brightness(1.1);
    /*background-color:#dd91b0;*/
    box-shadow: 0.1px 0.4px 10px #525252;
    transition: all 0.5s ease 0s;
}
.B15{
    background-color:#ABCBCD;
    transition: all 0.5s ease 0s;
    width:188px;
    height:100px;
    margin-right: 7.5px;
    margin-bottom: 7.5px;
    font-weight: 900;
    Font-size: 15px;
    color: white;
}
.B15:hover{
    filter:brightness(1.1);
    /*background-color:#8fcdf4;*/
    box-shadow: 0.1px 0.4px 10px #525252;
    transition: all 0.5s ease 0s;
}

.B102{
    background-color:#B9D3D5;
    transition: all 0.5s ease 0s;
    width:200px;
    height:100px;
    margin-right: 7.5px;
    margin-bottom: 7.5px;
    font-weight: 900;
    Font-size: 15px;
    color: white;
}
.B102:hover{
    filter:brightness(1.1);
    /*background-color:#8fcdf4;*/
    box-shadow: 0.1px 0.4px 10px #525252;
    transition: all 0.5s ease 0s;
}

.B103{
    background-color:#B9D3D5;
    transition: all 0.5s ease 0s;
    width:200px;
    height:100px;
    margin-right: 7.5px;
    margin-bottom: 7.5px;
    font-weight: 900;
    Font-size: 15px;
    color: white;
}
.B103:hover{
    filter:brightness(1.1);
    /*background-color:#8fcdf4;*/
    box-shadow: 0.1px 0.4px 10px #525252;
    transition: all 0.5s ease 0s;

}

.neirong3 {
    width:1000px;
    height: 300px;
    margin: 0 auto;
    /*background-color: #8fcdf4;*/
}
.neirong3a {
    width:215px;
    float: left;
}
.neirong3b {
    width:177.5px;
    float: left;
}
.neirong3c {
    width:265px;
    float: left;
}
.neirong3d {
    width:310px;
    float: left;
}
.A7 input{
    background-color:#FE9059;
    width:100px;
    height:100px;
    margin-right: 2.5px;
    margin-bottom: 7.5px;
    font-weight: 900;
    Font-size: 15px;
    color: white;
}
.A8 input{
    background-color:#FE9059;
    width:170px;
    height:207.5px;
    margin-right: 2.5px;
    margin-bottom: 7.5px;
    font-weight: 900;
    Font-size: 15px;
    color: white;
}
.A9 input{
    background-color:#FE9059;
    width:257.5px;
    height:100px;
    margin-right: 2.5px;
    margin-bottom: 7.5px;
    font-weight: 900;
    Font-size: 15px;
    color: white;
}
.A10 input{
    background-color:#FE9059;
    width:125px;
    height:100px;
    margin-right: 2.5px;
    margin-bottom: 7.5px;
    font-weight: 900;
    Font-size: 15px;
    color: white;
}
.A11 input{
    background-color:#FE9059;
    /*width:100px;*/
    /*height:100px;*/
    /*margin-right: 2.5px;*/
    /*margin-bottom: 7.5px;*/
    /*font-weight: 900;*/
    /*Font-size: 15px;*/
    /*color: white;*/
}
.B16{
    background-color:#FE9059;
    transition: all 0.5s ease 0s;
}
.B16:hover{
    filter:brightness(1.1);
    /*background-color:#f27489;*/
    box-shadow: 0.1px 0.4px 10px #525252;
    transition: all 0.5s ease 0s;
}
.B17{
    background-color:#FEA274;
    transition: all 0.5s ease 0s;
}
.B17:hover{
    filter:brightness(1.1);
    /*background-color:#feb683;*/
    box-shadow: 0.1px 0.4px 10px #525252;
    transition: all 0.5s ease 0s;
}
.B18{
    background-color:#FE9059;
    transition: all 0.5s ease 0s;
}
.B18:hover{
    filter:brightness(1.1);
    /*background-color:#fbccfb;*/
    box-shadow: 0.1px 0.4px 10px #525252;
    transition: all 0.5s ease 0s;
}
.B19{
    background-color:#FEA274;
    transition: all 0.5s ease 0s;
}
.B19:hover{
    filter:brightness(1.1);
    /*background-color:#c8c5c5;*/
    box-shadow: 0.1px 0.4px 10px #525252;
    transition: all 0.5s ease 0s;
}
.B20{
    background-color:#FEAF88;
    transition: all 0.5s ease 0s;
}
.B20:hover{
    filter:brightness(1.1);
    /*background-color:#8fcdf4;*/
    box-shadow: 0.1px 0.4px 10px #525252;
    transition: all 0.5s ease 0s;
}
.B21{
    background-color:#FEBA98;
    transition: all 0.5s ease 0s;
}
.B21:hover{
    filter:brightness(1.1);
    /*background-color:#d6dff7;*/
    box-shadow: 0.1px 0.4px 10px #525252;
    transition: all 0.5s ease 0s;
}
.B22{
    background-color:#FEBA98;
    transition: all 0.5s ease 0s;
}
.B22:hover{
    filter:brightness(1.1);
    /*background-color:#94ddca;*/
    box-shadow: 0.1px 0.4px 10px #525252;
    transition: all 0.5s ease 0s;
}
.B23{
    background-color:#FEBA98;
    transition: all 0.5s ease 0s;
}
.B23:hover{
    filter:brightness(1.1);
    /*background-color:#f0d44c;*/
    box-shadow: 0.1px 0.4px 10px #525252;
    transition: all 0.5s ease 0s;
}
.B24{
    background-color:#FEC4A8;
    transition: all 0.5s ease 0s;
    width:100px;
    height:100px;
    margin-right: 2.5px;
    margin-bottom: 7.5px;
    font-weight: 900;
    Font-size: 15px;
    color: white;
}
.B24:hover{
    filter:brightness(1.1);
    /*background-color:#b1a4d4;*/
    box-shadow: 0.1px 0.4px 10px #525252;
    transition: all 0.5s ease 0s;
}
.B104{
    margin-right: 2.5px;
    margin-bottom: 7.5px;
    font-weight: 900;
    Font-size: 15px;
    color: white;
    width: 200px;
    height: 100px;
    background-color:#FFD0B8;
    transition: all 0.5s ease 0s;
    padding-bottom: 40px;
}
.B104:hover{
    filter:brightness(1.1);
    /*background-color:#b1a4d4;*/
    box-shadow: 0.1px 0.4px 10px #525252;
    transition: all 0.5s ease 0s;
}
.BB104{
    float: left;
    color: white;
    margin-top: 50px;
    margin-left: 35px;
    width: 130px;
    height: 40px;
    position: absolute;/*重叠*/
    background-color:rgba(255,255,255,0);/*背景透明*/
    border-style: solid;/*普通边框*/
    border-color: white;/*边框颜色*/
    border-width:thin;/*边框粗细*/
    z-index: 2;
}
.BB104:hover{
    background-color:rgba(255,255,255,0.3);/*背景透明*/
}
.B25{
    width:100px;
    height:100px;
    margin-right: 2.5px;
    margin-bottom: 7.5px;
    font-weight: 900;
    Font-size: 15px;
    color: white;
    background-color:#FEC4A8;
    transition: all 0.5s ease 0s;
}
.B25:hover{
    filter:brightness(1.1);
    /*background-color:#dd91b0;*/
    box-shadow: 0.1px 0.4px 10px #525252;
    transition: all 0.5s ease 0s;
}
.B105{
    margin-right: 2.5px;
    margin-bottom: 7.5px;
    font-weight: 900;
    Font-size: 15px;
    color: white;
    width: 200px;
    height: 100px;
    background-color:#FFD0B8;
    transition: all 0.5s ease 0s;
    padding-bottom: 40px;
}
.B105:hover{
    filter:brightness(1.1);
    /*background-color:#dd91b0;*/
    box-shadow: 0.1px 0.4px 10px #525252;
    transition: all 0.5s ease 0s;
}
.BB105{
    float: left;
    color: white;
    margin-top: 50px;
    margin-left: 35px;
    width: 130px;
    height: 40px;
    position: absolute;/*重叠*/
    background-color:rgba(255,255,255,0);/*背景透明*/
    border-style: solid;/*普通边框*/
    border-color: white;/*边框颜色*/
    border-width:thin;/*边框粗细*/
    z-index: 2;
}
.BB105:hover{
    background-color:rgba(255,255,255,0.3);/*背景透明*/
}
.neirong6 {
    width:1000px;
    height: 200px;
    margin: 0 auto;
    /*background-color: #26C875;*/
}
.neirong6a {
    float: left;
}
.A13{
    /*margin-top: 20px;*/
    /*margin-top: 85px;*/
    /*margin-left: 10px;*/
}
.A13 input{
    background-color:#E9C300;
}
.B200{
    background-color:#E9C300;
    width:190px;
    height:100px;
    margin-right: 5px;
    font-weight: 900;
    Font-size: 15px;
    color: white;
    float:left;
    transition: all 0.5s ease 0s;
    /*position: absolute;!*重叠*!*/
    padding-bottom: 40px;
}
.B200:hover{
    filter:brightness(1.1);
    box-shadow: 0.1px 0.4px 10px #525252;/*投影*/
    transition: all 0.5s ease 0s;/*延迟*/
}
.BB200{
    float: left;
    color: white;
    margin-top: 50px;
    margin-left: 35px;
    width: 130px;
    height: 40px;
    position: absolute;/*重叠*/
    background-color:rgba(255,255,255,0);/*背景透明*/
    border-style: solid;/*普通边框*/
    border-color: white;/*边框颜色*/
    border-width:thin;/*边框粗细*/
    z-index: 2;
}
.BB200:hover{
    background-color:rgba(255,255,255,0.3);/*背景透明*/
}
.B201{
    background-color:#F0D54C;
    width:189px;
    height:100px;
    margin-right: 5px;
    font-weight: 900;
    Font-size: 15px;
    color: white;
    float:left;
    transition: all 0.5s ease 0s;
}
.B201:hover{
    filter:brightness(1.1);
    box-shadow: 0.1px 0.4px 10px #525252;/*投影*/
    transition: all 0.5s ease 0s;/*延迟*/
}
.B202{
    background-color:#F4E17F;
    width:189px;
    height:100px;
    margin-right: 5px;
    font-weight: 900;
    Font-size: 15px;
    color: white;
    float:left;
    transition: all 0.5s ease 0s;
}
.B202:hover{
    filter:brightness(1.1);
    box-shadow: 0.1px 0.4px 10px #525252;/*投影*/
    transition: all 0.5s ease 0s;/*延迟*/
}
.B203{
    background-color:#F6E799;
    width:189px;
    height:100px;
    margin-right: 5px;
    font-weight: 900;
    Font-size: 15px;
    color: white;
    float:left;
    transition: all 0.5s ease 0s;
}
.B203:hover{
    filter:brightness(1.1);
    box-shadow: 0.1px 0.4px 10px #525252;/*投影*/
    transition: all 0.5s ease 0s;/*延迟*/
}
.B204{
    background-color:#F8EDB2;
    width:189px;
    height:100px;
    margin-right: 5px;
    font-weight: 900;
    Font-size: 15px;
    color: white;
    float:left;
    transition: all 0.5s ease 0s;
}
.B204:hover{
    filter:brightness(1.1);
    box-shadow: 0.1px 0.4px 10px #525252;/*投影*/
    transition: all 0.5s ease 0s;/*延迟*/
}
.neirong7 {
    width:1000px;
    height: 200px;
    margin: 0 auto;
    /*background-color: #26C875;*/
}
.neirong7a {
    float: left;
}
.A14 input{
    background-color:#7d8691;
}
.B300{
    width:320px;
    height:100px;
    margin-right: 5px;
    font-weight: 900;
    Font-size: 15px;
    color: white;
    float:left;
    transition: all 0.5s ease 0s;
    /*position: absolute;!*重叠*!*/
    padding-bottom: 40px;
}
.B300:hover{
    filter:brightness(1.1);
    box-shadow: 0.1px 0.4px 10px #525252;/*投影*/
    transition: all 0.5s ease 0s;/*延迟*/
}
.BB300{
    float: left;
    color: white;
    margin-top: 50px;
    margin-left: 70px;
    width: 180px;
    height: 40px;
    position: absolute;/*重叠*/
    background-color:rgba(255,255,255,0);/*背景透明*/
    border-style: solid;/*普通边框*/
    border-color: white;/*边框颜色*/
    border-width:thin;/*边框粗细*/
    z-index: 2;
}
.BB300:hover{
    background-color:rgba(255,255,255,0.3);/*背景透明*/
}
.B301{
    width:320px;
    height:100px;
    margin-right: 5px;
    font-weight: 900;
    Font-size: 15px;
    color: white;
    float:left;
    transition: all 0.5s ease 0s;
}
.B301:hover{
    filter:brightness(1.1);
    box-shadow: 0.1px 0.4px 10px #525252;/*投影*/
    transition: all 0.5s ease 0s;/*延迟*/
}
.B302{
    width:317px;
    height:100px;
    margin-right: 5px;
    font-weight: 900;
    Font-size: 15px;
    color: white;
    float:left;
    transition: all 0.5s ease 0s;
}
.B302:hover{
    filter:brightness(1.1);
    box-shadow: 0.1px 0.4px 10px #525252;/*投影*/
    transition: all 0.5s ease 0s;/*延迟*/
}

.neirong4 {
    width:1000px;
    /*height: 400px;*/
    margin: 0 auto;
    /*background-color: #94ddca;*/
}
.neirong4a {
    float: left;
}
.A12 input{
    width:132px;
    height:100px;
    margin-right: 2.5px;
    margin-bottom: 7.5px;
    font-weight: 900;
    Font-size: 15px;
    color: white;
}
.B26{
    background-color:#60b8ef;
    transition: all 0.5s ease 0s;
}
.B26:hover{
    background-color:#8fcdf4;
    box-shadow: 0.1px 0.4px 10px #525252;
    transition: all 0.5s ease 0s;
}
.B27{
     background-color:#fe9059;
    transition: all 0.5s ease 0s;
}
.B27:hover{
    background-color:#feb18a;
    box-shadow: 0.1px 0.4px 10px #525252;
    transition: all 0.5s ease 0s;
}
.B28{
    background-color:#907ec2;
    transition: all 0.5s ease 0s;
}
.B28:hover{
    background-color:#b1a4d4;
    box-shadow: 0.1px 0.4px 10px #525252;
    transition: all 0.5s ease 0s;
}
.B29{
    background-color:#e9c300;
    transition: all 0.5s ease 0s;
}
.B29:hover{
    background-color:#f0d44c;
    box-shadow: 0.1px 0.4px 10px #525252;
    transition: all 0.5s ease 0s;
}
.B30{
    background-color:#7d8691;
    transition: all 0.5s ease 0s;
}
.B30:hover{
    background-color:#a4aab2;
    box-shadow: 0.1px 0.4px 10px #525252;
    transition: all 0.5s ease 0s;
}
.B31{
    background-color:#66ceb4;
    transition: all 0.5s ease 0s;
}
.B31:hover{
    background-color:#94ddca;
    box-shadow: 0.1px 0.4px 10px #525252;
    transition: all 0.5s ease 0s;
}
.B32{
    background-color:#73a8ab;
    transition: all 0.5s ease 0s;
}
.B32:hover{
    background-color:#9dc2c4;
    box-shadow: 0.1px 0.4px 10px #525252;
    transition: all 0.5s ease 0s;
}
.B33{
    background-color:#b0acac;
    transition: all 0.5s ease 0s;
}
.B33:hover{
    background-color:#c8c5c5;
    box-shadow: 0.1px 0.4px 10px #525252;
    transition: all 0.5s ease 0s;
}
.B34{
    background-color:#ec3957;
    transition: all 0.5s ease 0s;
}
.B34:hover{
    background-color:#f27489;
    box-shadow: 0.1px 0.4px 10px #525252;
    transition: all 0.5s ease 0s;
}
.B35{
    background-color:#f9b6f9;
    transition: all 0.5s ease 0s;
}
.B35:hover{
    background-color:#fbccfb;
    box-shadow: 0.1px 0.4px 10px #525252;
    transition: all 0.5s ease 0s;
}
.B36{
    background-color:#c5d1f4;
    transition: all 0.5s ease 0s;
}
.B36:hover{
    background-color:#d6dff7;
    box-shadow: 0.1px 0.4px 10px #525252;
    transition: all 0.5s ease 0s;
}
.B37{
    background-color:#cf628e;
    transition: all 0.5s ease 0s;
}
.B37:hover{
    background-color:#dd91b0;
    box-shadow: 0.1px 0.4px 10px #525252;
    transition: all 0.5s ease 0s;
}
/*类目*/
.leimu{
    width: 1000px;
    height: 25px;
    margin-top: 40px;
    margin-bottom: 20px;
    float: left;
    /*background-color: #8fcdf4;*/
}
.leimu2{
    width: 90px;
    height: 24px;
    /*background-color: #60b8ef;*/
    float: left;
    position: absolute;
    margin-left: 20px;
    text-align: center;
    border-radius: 14px;/*倒弧角*/
    color: white;
    font-size: 15px;
    font-weight: bold;
    /*line-height: 25px;*/
    solid-color: white;
    border-style: solid;
}
.baitiao{
    margin-top: 7px;
    margin-left: 120px;
}
/*下面是备案样式*/
.footer{
    float: left;
    margin-top: 50px;
    background-color:rgba(0,0,0,0.6);
    width: 100%;
    /*position: fixed;绝对位置*/
    bottom:0;
    text-align:center;/*居中*/
    height:30px;
    /*text-shadow:0 1px 0 #fff;*/
    Font-size: 12px;
    color: white;
    font-weight: bold;
}
.footer1{
    padding-top: 5px;
}
.footer a,.footer script{

    color: white;
}
/*新冠状病毒*/
#xgzbd{
    z-index: 999;
    position:fixed;/*悬浮*/
    top: 550px;
    left: 20px;
    background-color: white;/*背景颜色*/
    box-shadow: 0px 0px 7px #525252;/*投影*/
    width: 50px;
    height: 140px;
    display: block;
    border-radius: 24px;/*倒弧角*/
}
#xgzbd a{
    position:fixed;/*悬浮*/
    margin-left: 50px;
    margin-top: -10px;
}
#xgzbd a:hover{
    color: #7BA7AB;/*鼠标移入变色*/
}
#xgzbd input{
    /*width: 100%;*/
    /*height: 100%;*/
    background-image: url("../img/xgzbd.png");width: 50px;height: 140px;
    border-radius: 24px;/*倒弧角*/
    background-size:cover;
}
/*火箭*/
#huojian{
    width: 50px;
    height: 150px;
    /*background-color: #0E6EB8;*/
    float: left;
    margin-left: 200px;
    left:80%;
    bottom:10%;
    position:fixed;
    /*background-color: #0E6EB8;*/
    display:none;
}
#huojian2{
    width: 50px;
    height: 100px;
    background-image: url("../img/huojian .png");
    background-size: 50px 100px;
    z-index: 2;
    position:fixed;
}
#penhuo{
    margin-top: 90px;
    margin-left: 1px;
    width: 50px;
    height: 50px;
    background-image: url("../img/penhuo.png");
    background-size: 50px 50px;
    display:none;
}